<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE web-app
  PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"    "http://java.sun.com/dtd/webapp_2_3.dtd">

<web-app>

    <servlet>
        <servlet-name>ListaArtigos</servlet-name>
        <display-name>ListaArtigos</display-name>
        <servlet-class>jm14.ant.controller.ListaArtigosServlet</servlet-class>
        <load-on-startup>1</load-on-startup>
    </servlet>
        
    <servlet-mapping>
        <servlet-name>ListaArtigos</servlet-name>
        <url-pattern>/ListaArtigos</url-pattern>
    </servlet-mapping>
    
    <welcome-file-list>
        <welcome-file>index.jsp</welcome-file>
    </welcome-file-list>
    
</web-app>
